// creator  : weidu.exe (version 23600)
// argument : MTOWWI.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MTOWWI~

IF ~  Global("kaishas1","GLOBAL",0)
~ THEN BEGIN 0 // from:
  SAY #21265 /* ~Must be more shipwrecked sailors. Please go and speak with Kaishas Gan.~ */
  IF ~~ THEN EXIT
END

IF ~  !Dead("KAROUG")
RandomNum(3,1)
~ THEN BEGIN 1 // from:
  SAY #21266 /* ~You must be very brave to go and fight an army of wolf changelings.~ */
  IF ~~ THEN EXIT
END

IF ~  !Dead("KAROUG")
RandomNum(3,2)
~ THEN BEGIN 2 // from:
  SAY #21267 /* ~Thank you for volunteering to help us, outsiders.~ */
  IF ~~ THEN EXIT
END

IF ~  !Dead("KAROUG")
RandomNum(3,3)
~ THEN BEGIN 3 // from:
  SAY #21268 /* ~May the moon smile upon you as you battle the bloodthirsty beasts.~ */
  IF ~~ THEN EXIT
END

IF ~  Dead("KAROUG")
RandomNum(3,1)
~ THEN BEGIN 4 // from:
  SAY #21269 /* ~It is a grand day for our humble clan. We owe it all to you.~ */
  IF ~~ THEN EXIT
END

IF ~  Dead("KAROUG")
RandomNum(3,2)
~ THEN BEGIN 5 // from:
  SAY #21271 /* ~You will always be welcome at my hearth.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 8.0
  SAY #21279 /* ~If you are to live on the island, we would be happy to have you join us.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 8.1
  SAY #21283 /* ~My apologies, honored one.~ */
  IF ~~ THEN EXIT
END

IF ~  Dead("KAROUG")
RandomNum(3,3)
~ THEN BEGIN 8 // from:
  SAY #21288 /* ~We hope that you can join our clan.~ */
  IF ~~ THEN REPLY #21291 /* ~Your clan?~ */ GOTO 6
  IF ~~ THEN REPLY #21292 /* ~I care not for your inbred clan. Leave me or face my wrath.~ */ GOTO 7
END
